# Namespace: internal

## Type Aliases

### StoreReturnReasonsListRes

Ƭ **StoreReturnReasonsListRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `return_reasons` | [`ReturnReason`](../classes/internal.ReturnReason.md)[] |

#### Defined in

medusa/dist/api/routes/store/return-reasons/index.d.ts:6

___

### StoreReturnReasonsRes

Ƭ **StoreReturnReasonsRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `return_reason` | [`ReturnReason`](../classes/internal.ReturnReason.md) |

#### Defined in

medusa/dist/api/routes/store/return-reasons/index.d.ts:9
